<?php /**/ /*cleaned*/?><?php
defined( '_JEXEC' ) or die( 'Restricted access' );

$return_text = '';
if (!function_exists( 'twoj_get_tabs_text' )) {
	$return_text = 'Please install and publish "2J News Tabs Plugin"';
	return '';
}
$menus	= &JSite::getMenu();
$menu    = $menus->getActive();
$params = &$mainframe->getParams('com_2j_tabs');
echo '<div class="componentheading'.$params->get( 'pageclass_sfx' ).'">'.$menu->name.'</div>';
echo twoj_get_tabs_text($params);
?>